ul,li{list-style:none;margin:0;padding:0;}
.ddsmoothmenu{ font-size:16px; color:#fff; width:545px; margin:0 auto;}
.ddsmoothmenu ul{margin: 0;padding: 0;list-style-type: none;}
.ddsmoothmenu ul li{position: relative;display: inline;float: left !important;z-index:1000;}
.ddsmoothmenu ul li.sel>a{ color:#2a2a2a;}
.ddsmoothmenu ul li a{color: #2a2a2a;text-decoration: none;text-align:center;font-size:10px;}
.ddsmoothmenu ul li a{ padding-bottom:10px;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{}
.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li a:hover{background:#fff;}
.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li:hover a{color:#005DA6;}
 .ddsmoothmenu ul li.cur{background:#ffff;height:104px;}
  .ddsmoothmenu ul li.cur a{color:#fff;}

.ddsmoothmenu ul li ul{position: absolute;left: 0px !important;display: none;width:105px;top:70px !important;background:#fff;border:1px solid #ddd;padding:10px;border-top:0;}
.ddsmoothmenu ul li ul.last{left:-71px !important;}
.ddsmoothmenu ul li:hover ul{display:block;}
.ddsmoothmenu ul li ul li{display: list-item; width:100%;line-height:30px !important;padding-left:0 !important;}

.ddsmoothmenu ul li ul li a{color: #333 !important;font-size: 10px !important;font-weight: normal;margin: 0; padding:0px !important; width:100%;text-align:left;line-height:30px;border-bottom:1px solid #ddd !important;/*filter:alpha(opacity=80); 
        -moz-opacity:0.8; 
        opacity:0.8;*/display:block;}
.ddsmoothmenu ul li ul li a.selected{}
.ddsmoothmenu ul li ul li a:hover{
line-height:30px;
color:#005DA6 !important;
border-top:0;background:#efefef;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}







